NEED HELP INSTALLING HYPERLEDGER

Robert Chu <rchu@...>
 

Dear Hyperledger Burrow Community, 

We are trying to install Hyperledger Burrow on ubuntu system but facing issues. Following are the details:
 
System details
OS: Ubuntu 16.04 (64-bit)
RAM:  8 GB
Processor: Intel® Core™ i5-3470 CPU @ 3.20GHz × 4
Go Version: go1.9.1 linux/amd64

We followed the following steps from "for developer" section from the url -  https://github.com/hyperledger/burrow



    - go is already install with 1.9 version (pre-requisite)

    - gmp installed using: 
sudo apt-get install libgmp3-dev || brew install gmp
    - "
go get github.com/Masterminds/glide" executed properly.
    - but while executing "
go get -d github.com/hyperledger/burrow" command, it gives an error as follows:
         - "package github.com/hyperledger/burrow: no Go files in /home/mohit/src/github.com/hyperledger/burrow"


After searching for
 this error, we found below link which mentions the same installation problem:https://github.com/hyperledger/burrow/issues/655

In which, they suggested 
few commands as follows:

     - 
cd $GOPATH/src/github.com/hyperledger/burrow (go inside the burrow directory)
     - 
make install_vendor 
        - which asked github credentials but throws an error as shows in the attached screen-shot (please refer screenshot1.png)


We would appreciate your help for installing the hyperledger burrow!


Join burrow@lists.hyperledger.org to automatically receive all group messages.